﻿.menu_dol_1 {
	margin: 0px 0px 0px 10px;
}
.menu_dol_1 li {
	list-style-type: none;
	margin: 3px 0px 0px 0px;
}
.menu_dol_1 li a {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	color: #FFF !important;
	text-decoration: none;
}
.menu_dol_1 li a em:before {
	margin: 0px 0px 0px 5px;
	color: #FFF;
}

.menu_dol_dol {
	padding:30px 16px;
}

.div_menu_start_21 {
	float:left;
	width:280px;
	margin-right:15px;
	margin-bottom:16px;
	background:#ED2933;
}

.div_menu_start_21:nth-child(5) {
	margin-right:15px!important;
}

.div_menu_start_21:nth-child(6),.div_menu_start_21:nth-child(5n) {
	margin-right:0;
}

.div_menu_start_21 .wazne_informacje_tytul {
	font-family:'Open sans';
	font-weight:bold;
	text-decoration:none!important;
	color:#FFF!important;
	display:block;
	padding:5px 16px 10px;
	position:relative;
}

.div_menu_start_21 .wazne_informacje_tytul:after {
	font-family:'FontAwesome';
	content:"\f101";
	border: 1px solid #fff;
    border-radius: 25px;
    display: inline-block;
    float: right;
    font-size: 20px;
    padding: 6px 10px;
    transition: all 0.3s ease 0s;
	position:absolute;
	right:16px;
	top:0px;
}
